## select-xface 0.15

=== debian/changelog ===
select-xface (0.15-8) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8
  * Use debian-emacs-flavor instead of flavor in emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 19:55:08 +0900

select-xface (0.15-7) unstable; urgency=medium

  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Handle an installed file to follow emacsen-common 2.0.7
  * Install a compat file with emacsen-compat
  * Add Vcs-Git, Vcs-Browser and Homepage
  * Update debian/copyright
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 02 Feb 2014 22:40:25 +0900

select-xface (0.15-6) unstable; urgency=low

  * debian/emacsen-install: Create relative symlinks.
  * debian/rules: New targets build-arch and build-indep.
  * debian/control:
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.9.3.
  * debian/copyright: Switch to copyright-format-1.0.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 29 Apr 2012 23:10:36 +0900

select-xface (0.15-5) unstable; urgency=low

  * debian/control: Prefer emacs to emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Jul 2007 21:56:28 +0900

select-xface (0.15-4) unstable; urgency=low

  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.7.2.
  * debian/copyright: Update the postal address of the Free Software
    Foundation.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.
  * debian/control: Revise description.
  * debian/watch: New file.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun,  4 Jun 2006 21:27:33 +0900

select-xface (0.15-3) unstable; urgency=low

  * Use debian/compat instead of DH_COMPAT.
    - debian/compat: New file.
    - debian/rules: Remove `export DH_COMPAT=3'.
    - debian/control (Build-Depends-Indep): debhelper (>= 3.4.4).
  * debian/emacsen-install: Set *.elc file mode to 644 explicitly.
  * debian/emacsen-install: Create *.el symlinks.
  * debian/copyright: Updated.
  * debian/control (Standards-Version): 3.6.0 -> 3.6.1.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 23 May 2004 00:55:11 +0900

select-xface (0.15-2) unstable; urgency=low

  * debian/control (Build-Depends-Indep): Depend on debhelper (>> 3.0.0).
    (closes: #190523)
  * Cleanup installation scripts.
  * debian/emacsen-startup: Rewrite entirely.
  * debian/control (Depends): emacs21 | emacsen.
  * debian/control (Description): Revised.
  * debian/control (Standards-Version): 3.0.1 -> 3.6.0.
  * debian/rules: Use binary-indep instead of binary-arch.
  * debian/rules (clean): Don't leave install-stamp.
  * debian/copyright: Revised.
  * New maintainer. (with previous maintainer's consent)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon, 28 Jul 2003 22:40:58 +0900

select-xface (0.15-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 18 Feb 2002 00:21:11 +0900

select-xface (0.14-3) unstable; urgency=low

  * debian/emacsen-startup:
    - really marked as conffiles with DH_COMPAT=3 (closes: #132113)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 12 Feb 2002 23:57:29 +0900

select-xface (0.14-2) unstable; urgency=low

  * debian/emacsen-startup:
    - use it as priority 52 instead of old select-xface-init.el
    - installed as conffile
  * debian/control:
    - fixed typo in description (closes: #125345)
    - update Depends: emacs21|xemacs21|emacs20|mule2|emacsen

 -- Takuo KITAME <kitame@northeye.org>  Tue, 18 Dec 2001 08:56:15 +0900

select-xface (0.14-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 13 Dec 1999 16:05:29 +0900

select-xface (0.13-3) unstable; urgency=low

  * emacsen-common: modified.

 -- Takuo KITAME <kitame@northeye.org>  Mon,  1 Nov 1999 22:21:45 +0900

select-xface (0.13-2) unstable; urgency=low

  * emacsen-common: any FLAVOR allowed (except emacs)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Oct 1999 12:40:43 +0900

select-xface (0.13-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Fri, 15 Oct 1999 02:06:00 +0900

select-xface (0.10-4) unstable; urgency=low

  * Fixed 'two times byte-compiling'.

 -- Takuro KITAME <kitame@debian.or.jp>  Sun,  8 Aug 1999 02:19:32 +0900

select-xface (0.10-3) unstable; urgency=low

  * emacsen-{install,remove} scripts modified for xemacs21  

 -- Takuro KITAME <kitame@debian.or.jp>  Sun, 20 Jun 1999 23:59:02 +0900

select-xface (0.10-2) unstable; urgency=low

  * modified emacsen-{install,remove}

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 24 May 1999 06:42:41 +0900

select-xface (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Takuro KITAME <kitame@debian.or.jp>  Tue,  9 Jun 1998 23:08:04 +0900
