=== debian/control ===
Source: select-xface
Section: mail
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/select-xface.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/select-xface.git
Homepage: http://www.jpl.org/ftp/pub/elisp/

Package: select-xface
Architecture: all
Depends: emacsen-common (>= 2.0.8), emacs | emacsen, ${misc:Depends}
Suggests: x-face-el, bitmap-mule
Description: utility for selecting X-Face on emacsen
 Select X-Face is a utility for selecting/inserting an X-Face field
 visually on emacsen mailer (Mew, Gnus, Wanderlust, etc.).
