=== debian/watch ===
version=2
ftp://ftp.jpl.org/pub/elisp/select-xface-([.0-9]+)\.tar\.gz
